Bug 2083913 (F38FinalFreezeException) - Fedora 38 Final freeze exception bug tracker
Summary: Fedora 38 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F38FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 38
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Aoife Moloney
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 2176038 2176043 2176732 2177784 2129479 2156108 2165762 2172854 2176726 2176759 2177697 2177722 2177834 2177923 2178004 2178178 2178389 2178971 2179015 2179854 2179998 2180277 2181367 2183034 2183038 2183878 2184091 2184196 2184381 2184503 2185028 2185463 2185625
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-05-11 01:42 UTC by Adam Williamson
Modified: 2023-09-03 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-04-18 16:59:39 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2022-05-11 01:42:04 UTC
Fedora 38 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 38 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F38FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2023-04-18 16:59:39 UTC
Fedora 38 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.